<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Админка'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();


if(isset($user)){
if($user['level']!=10){echo 'А ну пашёл нах отсюда!';}else{



$action=htmlspecialchars(trim($_GET['action']));


switch ($action){

default:
echo '<a href="admin.php?action=avto">Автосалон</a><br/>';
echo '<a href="admin.php?action=bar">Кафе</a><br/>';
echo '<a href="admin.php?action=bazar">Рынок</a><br/>';
echo '<a href="admin.php?action=dom">Недвижимость</a><br/>';
echo '<a href="admin.php?action=mobi">Магазин мобил</a><br/>';
echo '<a href="admin.php?action=bord">Бордель</a><br/>';
echo '<a href="admin.php?action=security">Охрана</a><br/>';
echo '<a href="admin.php?action=tur">Тур. агенство</a><br/>';
echo '<a href="admin.php?action=weapon">Оружейный магазин</a><br/>';
echo '<a href="admin.php?action=zoo">Зоопарк</a><br/>';
echo '<a href="admin.php?action=sys">Настройки</a>';
break;


case 'sys':
echo '<b>Настройки</b><br/>';
echo '<form action="admin.php?action=savesys" method="post">';
echo 'Закрыть игру?<br/>';
echo 'Нет<input name="open" type="radio" value="0" checked="checked"/>';
echo '&nbsp;&nbsp;';
echo '<input name="open" type="radio" value="1"/>Да<br/>';
echo 'Время между снятием денег в копилке (в часах):<br/>';
echo '<input name="kopitime" size="2" type="text" value=""/><br/>';
echo '<input type="submit" value="Сохранить"/>';
echo '</form>';
break;

case 'savesys':
$open=(int)$_POST['open'];
$kopitime=(int)$_POST['kopitime'];
if(!$kopitime || $kopitime<1){echo 'Пустые параметры!';break;};
$open=($open==1) ? 1 : 0;
$kopi=$kopitime*3600;
mysql_query("UPDATE `gorod_conf` SET `open`='$open',`kopi_time`='$kopi'");
echo 'Сохранено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;


case 'zoo':
echo '<b>Зоопарк</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_zoo` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Зоопарк пустой!';
}else{while($row=mysql_fetch_assoc($x)){echo '<hr/>Название: <b>'.$row['name'].'</b> ';
echo '<a href="admin.php?action=editzoo&amp;id='.$row['id'].'">[Ред]</a>';
echo '<a href="admin.php?action=delzoo&amp;id='.$row['id'].'">[Удал]</a><br/>';
echo 'Добавил: <b>'.$row['user'].'</b><br/>';
};
};
echo '<a href="admin.php">Админка</a>';
break;

case 'delzoo':
$id=(int)$_GET['id'];
if(!$id || $id<0){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_zoo` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'editzoo':
$id=(int)$_GET['id'];
if(!$id || $id<0){echo 'Пустые параметры!';break;};
$x=mysql_query("SELECT * FROM `gorod_zoo` WHERE `id`='$id'");
if(!mysql_num_rows($x)){echo 'Не существует!';break;};
$x=mysql_fetch_assoc($x);
echo '<form action="admin.php?action=saveeditzoo&amp;id='.$id.'" method="post">';
echo 'Добавил:<br/>';
echo '<input name="user" type="text" value="'.$x['user'].'"/><br/>';
echo 'Название:<br/>';
echo '<input name="name" type="text" value="'.$x['name'].'"/><br/>';
echo 'Путь к фото (относительно папки zoo):<br/>';
echo '<input name="path" type="text" value="'.$x['path'].'"/><br/>';
echo 'Описание:<br/>';
echo '<textarea name="opis">'.$x['opis'].'</textarea><br/>';
echo 'Место обитания:<br/>';
echo '<input name="where" type="text" value="'.$x['where'].'"/><br/>';
echo 'Семейство:<br/>';
echo '<input name="fam" type="text" value="'.$x['fam'].'"/><br/>';
echo 'Порода:<br/>';
echo '<input name="poroda" type="text" value="'.$x['poroda'].'"/><br/>';
echo '<input type="submit" value="Изменить"/>';
echo '</form>';
echo '<a href="admin.php">Админка</a>';
break;

case 'saveeditzoo':
$id=(int)$_GET['id'];
$user=htmlspecialchars(mysql_real_escape_string(trim($_POST['user'])));
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$path=htmlspecialchars(mysql_real_escape_string(trim($_POST['path'])));
$path=str_replace('../','',$path) ;
$opis=htmlspecialchars(mysql_real_escape_string(trim($_POST['opis'])));
$where=htmlspecialchars(mysql_real_escape_string(trim($_POST['where'])));
$fam=htmlspecialchars(mysql_real_escape_string(trim($_POST['fam'])));
$poroda=htmlspecialchars(mysql_real_escape_string(trim($_POST['poroda'])));
if(!$id || $id<0 || !$user || !$name || !$path || !$opis || !$where || !$fam || !$poroda){echo 'Пустые параметры!';break;};
mysql_query("UPDATE `gorod_zoo` SET
`user`='$user',
`name`='$name',
`path`='$path',
`opis`='$opis',
`where`='$where',
`fam`='$fam',
`poroda`='$poroda' WHERE `id`='$id'");
echo 'Изменено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;



case 'weapon':
echo '<b>Управление оружейной лавкой</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_weapon` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Лавка пуста';
}else{while($row=mysql_fetch_assoc($x)){echo $row['name'].'<b> ('.$row['dameg'].') </b>['.$row['price'].'] ';
echo '<a href="admin.php?action=delweapon&amp;id='.$row['id'].'">[Удал]</a><br/>';};};
echo '<form action="admin.php?action=addweapon" method="post">';
echo 'Название:<br/>';
echo '<input name="name" type="text" value=""/><br/>';
echo 'Урон:<br/>';
echo '<input name="dameg" type="text" value=""/><br/>';
echo 'Цена:<br/>';
echo '<input name="price" type="text" value=""/><br/>';
echo '<input type="submit" value="Добавить"/>';
echo '</form>';
echo '<a href="admin.php">Админка</a>';
break;


case 'delweapon':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_weapon` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'addweapon':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$dameg=(int)$_POST['dameg'];
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1 || !$dameg || $dameg<1){echo 'Пустые параметры!';break;};
mysql_query("INSERT INTO `gorod_weapon` (`name`,`dameg`,`price`)VALUES('$name','$dameg','$price')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;



case 'bazar':
echo '<b>Управление базаром</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_bazar` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Базар пуст';
}else{
while($row=mysql_fetch_assoc($x)){
echo $row['name'].'<b> ('.$row['life'].') </b>['.$row['price'].'] ';
echo '<a href="admin.php?action=delbazar&amp;id='.$row['id'].'">[Удал]</a><br/>';
};
};
echo '<form action="admin.php?action=addbazar" method="post">';
echo 'Название:<br/>';
echo '<input name="name" type="text" value=""/><br/>';
echo 'Востанавливает жизней:<br/>';
echo '<input name="life" type="text" value=""/><br/>';
echo 'Цена:<br/>';
echo '<input name="price" type="text" value=""/><br/>';
echo '<input type="submit" value="Добавить"/>';
echo '</form>';
echo '<a href="admin.php">Админка</a>';
break;


case 'delbazar':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_bazar` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'addbazar':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$life=(int)$_POST['life'];
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1 || !$life || $life<1){echo 'Пустые параметры!';break;};
mysql_query("INSERT INTO `gorod_bazar` (`name`,`life`,`price`)VALUES('$name','$life','$price')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;


case 'bar':
echo '<b>Управление баром</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_bar` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Бар пуст';
}else{
while($row=mysql_fetch_assoc($x)){
echo $row['name'].'<b> ('.$row['life'].') </b>['.$row['price'].'] ';
echo '<a href="admin.php?action=delbar&amp;id='.$row['id'].'">[Удал]</a><br/>';
};
};
echo '<form action="admin.php?action=addbar" method="post">';
echo 'Название:<br/>';
echo '<input name="name" type="text" value=""/><br/>';
echo 'Востанавливает жизней:<br/>';
echo '<input name="life" type="text" value=""/><br/>';
echo 'Цена:<br/>';
echo '<input name="price" type="text" value=""/><br/>';
echo '<input type="submit" value="Добавить"/>';
echo '</form>';
echo '<a href="admin.php">Админка</a>';
break;


case 'delbar':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_bar` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'addbar':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$life=(int)$_POST['life'];
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1 || !$life || $life<1){echo 'Пустые параметры!';break;};
mysql_query("INSERT INTO `gorod_bar` (`name`,`life`,`price`)VALUES('$name','$life','$price')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;




case 'security':
echo '<b>Управление охраной</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_security` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Охраны нет';
}else{
while($row=mysql_fetch_assoc($x)){
echo $row['name'].'<b> ('.$row['uron'].') </b>['.$row['price'].'] ';
echo '<a href="admin.php?action=delsecurity&amp;id='.$row['id'].'">[Удал]</a><br/>';
};
};
echo '<form action="admin.php?action=addsecurity" method="post">';
echo 'Название:<br/>';
echo '<input name="name" type="text" value=""/><br/>';
echo 'Урон:<br/>';
echo '<input name="uron" type="text" value=""/><br/>';
echo 'Цена:<br/>';
echo '<input name="price" type="text" value=""/><br/>';
echo '<input type="submit" value="Добавить"/>';
echo '</form>';
echo '<a href="admin.php">Админка</a>';
break;


case 'delsecurity':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_security` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'addsecurity':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$uron=(int)$_POST['uron'];
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1 || !$uron || $uron<1){echo 'Пустые параметры!';break;};
mysql_query("INSERT INTO `gorod_security` (`name`,`uron`,`price`)VALUES('$name','$uron','$price')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;










case 'tur':
echo '<b>Управление тур. агенством</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_tur` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Нет путёвок';
}else{
while($row=mysql_fetch_assoc($x)){
echo 'Название: '.$row['name'].' ';
echo '<a href="admin.php?action=deltur&amp;id='.$row['id'].'">[Удал]</a><br/>';
echo 'Описание: <b>'.$row['opis'].'</b><br/>';
echo 'Цена: <b>['.$row['price'].']</b><br/>';

};
};
echo '<form action="admin.php?action=addtur" method="post" name="form" enctype="multipart/form-data">';
echo 'Картинка:<br/>';
echo '<input type="file" name="ava" /><br/>';
echo 'Название: <br/>';
echo '<input type="text" name="name" /><br/>';
echo 'Описание: <br/>';
echo '<input type="text" name="opis" /><br/>';
echo 'Цена: <br/>';
echo '<input type="text" name="price" /><br/>';
echo '<input type="submit" value="Добавить" />';
echo '</form>';

echo '<a href="admin.php">Админка</a>';
break;


case 'deltur':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_tur` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'addtur':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$opis=htmlspecialchars(mysql_real_escape_string(trim($_POST['opis'])));
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1 || !$opis){echo 'Пустые параметры!';break;};
if($_FILES['ava']['error']>0){echo 'Ошибка при загрузке файла!';break;};
if($_FILES['ava']['size']>(1000*250)){echo 'Слишком большой размер файла!';break;};
$info=@getimagesize($_FILES['ava']['tmp_name']);
if(!preg_match('{image/(.*)}is',$info['mime'],$p)){echo 'Попытка загрузки запрещенного файла!';break;};
$fname=time().'.'.$p[1];
$tmp=$_FILES['ava']['tmp_name'];
move_uploaded_file($tmp,'tur/'.$fname);

mysql_query("INSERT INTO `gorod_tur` (`name`,`opis`,`price`,`path`)VALUES('$name','$opis','$price','$fname')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;



case 'bord':
echo '<b>Управление борделем</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_para` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Нет проституток';
}else{
while($row=mysql_fetch_assoc($x)){
echo 'Имя: '.$row['name'].' ';
echo '<a href="admin.php?action=delbord&amp;id='.$row['id'].'">[Удал]</a><br/>';
echo 'Цена: <b>['.$row['price'].']</b><br/>';

};
};
echo '<form action="admin.php?action=addbord" method="post" name="form" enctype="multipart/form-data">';
echo 'Картинка:<br/>';
echo '<input type="file" name="ava" /><br/>';
echo 'Имя: <br/>';
echo '<input type="text" name="name" /><br/>';
echo 'Цена: <br/>';
echo '<input type="text" name="price" /><br/>';
echo '<input type="submit" value="Добавить" />';
echo '</form>';

echo '<a href="admin.php">Админка</a>';
break;


case 'delbord':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_para` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'addbord':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1){echo 'Пустые параметры!';break;};
if($_FILES['ava']['error']>0){echo 'Ошибка при загрузке файла!';break;};
if($_FILES['ava']['size']>(1000*250)){echo 'Слишком большой размер файла!';break;};
$info=@getimagesize($_FILES['ava']['tmp_name']);
if(!preg_match('{image/(.*)}is',$info['mime'],$p)){echo 'Попытка загрузки запрещенного файла!';break;};
$fname=time().'.'.$p[1];
$tmp=$_FILES['ava']['tmp_name'];
move_uploaded_file($tmp,'para/'.$fname);

mysql_query("INSERT INTO `gorod_para` (`name`,`price`,`path`)VALUES('$name','$price','$fname')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;



case 'mobi':
echo '<b>Управление салоном моб. связи</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_mobi` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Нет телефонов';
}else{
while($row=mysql_fetch_assoc($x)){
echo 'Модель: '.$row['name'].' ';
echo '<a href="admin.php?action=delmobi&amp;id='.$row['id'].'">[Удал]</a><br/>';
echo 'Цена: <b>['.$row['price'].']</b><br/>';

};
};
echo '<form action="admin.php?action=addmobi" method="post" name="form" enctype="multipart/form-data">';
echo 'Картинка:<br/>';
echo '<input type="file" name="ava" /><br/>';
echo 'Модель: <br/>';
echo '<input type="text" name="name" /><br/>';
echo 'Цена: <br/>';
echo '<input type="text" name="price" /><br/>';
echo '<input type="submit" value="Добавить" />';
echo '</form>';

echo '<a href="admin.php">Админка</a>';
break;


case 'delmobi':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_mobi` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'addmobi':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1){echo 'Пустые параметры!';break;};
if($_FILES['ava']['error']>0){echo 'Ошибка при загрузке файла!';break;};
if($_FILES['ava']['size']>(1000*250)){echo 'Слишком большой размер файла!';break;};
$info=@getimagesize($_FILES['ava']['tmp_name']);
if(!preg_match('{image/(.*)}is',$info['mime'],$p)){echo 'Попытка загрузки запрещенного файла!';break;};
$fname=time().'.'.$p[1];
$tmp=$_FILES['ava']['tmp_name'];
move_uploaded_file($tmp,'mobi/'.$fname);

mysql_query("INSERT INTO `gorod_mobi` (`name`,`price`,`path`)VALUES('$name','$price','$fname')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;





case 'dom':
echo '<b>Управление недвижимостю</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_dom` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Нет недвижимости';
}else{
while($row=mysql_fetch_assoc($x)){
echo 'Название: '.$row['name'].' ';
echo '<a href="admin.php?action=deldom&amp;id='.$row['id'].'">[Удал]</a><br/>';
echo 'Цена: <b>['.$row['price'].']</b><br/>';

};
};
echo '<form action="admin.php?action=adddom" method="post" name="form" enctype="multipart/form-data">';
echo 'Картинка:<br/>';
echo '<input type="file" name="ava" /><br/>';
echo 'Название: <br/>';
echo '<input type="text" name="name" /><br/>';
echo 'Цена: <br/>';
echo '<input type="text" name="price" /><br/>';
echo '<input type="submit" value="Добавить" />';
echo '</form>';

echo '<a href="admin.php">Админка</a>';
break;


case 'deldom':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_dom` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'adddom':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1){echo 'Пустые параметры!';break;};
if($_FILES['ava']['error']>0){echo 'Ошибка при загрузке файла!';break;};
if($_FILES['ava']['size']>(1000*250)){echo 'Слишком большой размер файла!';break;};
$info=@getimagesize($_FILES['ava']['tmp_name']);
if(!preg_match('{image/(.*)}is',$info['mime'],$p)){echo 'Попытка загрузки запрещенного файла!';break;};
$fname=time().'.'.$p[1];
$tmp=$_FILES['ava']['tmp_name'];
move_uploaded_file($tmp,'dom/'.$fname);

mysql_query("INSERT INTO `gorod_dom` (`name`,`price`,`path`)VALUES('$name','$price','$fname')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;




case 'avto':
echo '<b>Управление авто-салоном</b><br/>';
$x=mysql_query("SELECT * FROM `gorod_avto` ORDER BY `id` DESC");
if(!mysql_num_rows($x)){echo 'Нет автомобилей';
}else{
while($row=mysql_fetch_assoc($x)){
echo 'Модель: '.$row['name'].' ';
echo '<a href="admin.php?action=delavto&amp;id='.$row['id'].'">[Удал]</a><br/>';
echo 'Цена: <b>['.$row['price'].']</b><br/>';

};
};
echo '<form action="admin.php?action=addavto" method="post" name="form" enctype="multipart/form-data">';
echo 'Картинка:<br/>';
echo '<input type="file" name="ava" /><br/>';
echo 'Название: <br/>';
echo '<input type="text" name="name" /><br/>';
echo 'Цена: <br/>';
echo '<input type="text" name="price" /><br/>';
echo '<input type="submit" value="Добавить" />';
echo '</form>';

echo '<a href="admin.php">Админка</a>';
break;


case 'delavto':
$id=(int)$_GET['id'];
if(!$id){echo 'Пустые параметры!';break;};
mysql_query("DELETE FROM `gorod_avto` WHERE `id`='$id'");
echo 'Удалено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;

case 'addavto':
$name=htmlspecialchars(mysql_real_escape_string(trim($_POST['name'])));
$price=(int)$_POST['price'];
if(!$name || !$price || $price<1){echo 'Пустые параметры!';break;};
if($_FILES['ava']['error']>0){echo 'Ошибка при загрузке файла!';break;};
if($_FILES['ava']['size']>(1000*250)){echo 'Слишком большой размер файла!';break;};
$info=@getimagesize($_FILES['ava']['tmp_name']);
if(!preg_match('{image/(.*)}is',$info['mime'],$p)){echo 'Попытка загрузки запрещенного файла!';break;};
$fname=time().'.'.$p[1];
$tmp=$_FILES['ava']['tmp_name'];
move_uploaded_file($tmp,'car/'.$fname);

mysql_query("INSERT INTO `gorod_avto` (`name`,`price`,`path`)VALUES('$name','$price','$fname')");
echo 'Добавлено!<br/>';
echo '<a href="admin.php">Админка</a>';
break;






};
echo '<div class="msg"><a href="index.php">В игру</a></div>';
};
}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>